Skip to content

Get Access Key

Request

Retrieves a single Access Key.

Security
OAuth2 or Basic
Path
projectIdstringrequired
accessKeyIdstringrequired

Required. The ID of the Access Key.

curl -i -X GET \
  'https://account.api.sinch.com/v1/projects/{projectId}/accessKeys/{accessKeyId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

OK

Bodyapplication/json
accessKeyIdstring

Unique ID for this Access Key.

displayNamestring

The display name for this Access Key. It must be unique for the resource tied to the key.

projectIdstring

The project ID this key is tied to.

createTimestring, (date-time)

Timestamp when the Access Key was created.

updateTimestring, (date-time)

Timestamp when the Access Key was last modified.

Response
{ "accessKeyId": "string", "displayName": "string", "projectId": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z" }